=== debian/control ===
Source: node-get-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/get-stream#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-get-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-get-stream.git

Package: node-get-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get a stream as a string, buffer, or array
 .
 Node.js is an event-based server-side JavaScript engine.
