=== debian/tests/control ===
Tests: require
Depends: node-get-stream
