## node-get-stream 4.1.0

=== debian/changelog ===
node-get-stream (4.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 4.1.0
  * Update copyright
  * Add dependency to node-pump
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Mar 2020 13:14:24 +0100
