=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-get-stream-$1.tar.gz/ \
 https://github.com/sindresorhus/get-stream/tags .*/archive/v?([\d\.]+).tar.gz
