## node-get-stream 6.0.0

=== debian/changelog ===
node-get-stream (6.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 6.0.0 (Closes: #976657)
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 18:18:37 +0100
