=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  , node-p-is-promise <!nocheck>
  , node-pump <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-get-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-get-stream.git
 Homepage: https://github.com/sindresorhus/get-stream
