=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-get-stream-$1.tar.gz/ \
 https://github.com/sindresorhus/get-stream/tags .*/archive/v?([\d\.]+).tar.gz
