=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-stream-$1/ \
 https://github.com/sindresorhus/get-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz
