## node-get-stream 8.0.1

=== debian/changelog ===
node-get-stream (8.0.1-11) unstable; urgency=medium

  * Declare compliance with policy 4.7.0
  * Add patch to force types export (Closes: #1057581)

 -- Yadd <yadd@debian.org>  Fri, 26 Apr 2024 19:21:26 +0400

node-get-stream (8.0.1-10) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix commonjs build (Closes: #1057582)

 -- Yadd <yadd@debian.org>  Thu, 07 Dec 2023 07:19:05 +0400

node-get-stream (8.0.1-9) unstable; urgency=medium

  * Team upload
  * Drop Internet test (Closes: #1056286)

 -- Yadd <yadd@debian.org>  Tue, 21 Nov 2023 07:13:06 +0400

node-get-stream (8.0.1-8) unstable; urgency=medium

  * Team upload
  * Fix other test failing of big endian

 -- Bastien Roucariès <rouca@debian.org>  Mon, 06 Nov 2023 09:26:24 +0000

node-get-stream (8.0.1-7) unstable; urgency=medium

  * Team upload
  * Bump policy
  * Try another fix for big-endian.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 05 Nov 2023 15:24:51 +0000

node-get-stream (8.0.1-6) unstable; urgency=medium

  * Team upload
  * Fix test on big-endian

 -- Bastien Roucariès <rouca@debian.org>  Sat, 04 Nov 2023 12:04:37 +0000

node-get-stream (8.0.1-5) unstable; urgency=medium

  * Team upload
  * Mark as m-a:foreign

 -- Bastien Roucariès <rouca@debian.org>  Sat, 04 Nov 2023 08:11:44 +0000

node-get-stream (8.0.1-4) unstable; urgency=medium

  * Replace package.json export: default by import for cjs

 -- Bastien Roucariès <rouca@debian.org>  Fri, 03 Nov 2023 22:22:44 +0000

node-get-stream (8.0.1-3) unstable; urgency=medium

  * Really build cjs package

 -- Bastien Roucariès <rouca@debian.org>  Fri, 03 Nov 2023 22:12:57 +0000

node-get-stream (8.0.1-2) unstable; urgency=medium

  * Team upload
  * Build cjs package using mjs2cjs
  * Improve description

 -- Bastien Roucariès <rouca@debian.org>  Fri, 03 Nov 2023 19:32:59 +0000

node-get-stream (8.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Nov 2023 22:30:44 +0000
