=== debian/control ===
Source: node-get-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-nodejs
 , dh-sequence-nodejs,
 , node-types-node,
 , node-rollup-plugin-node-resolve
 , rollup
 , ava <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-get-stream
Vcs-Git: https://salsa.debian.org/js-team/node-get-stream.git
Homepage: https://github.com/sindresorhus/get-stream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-get-stream
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Get a stream as a string, buffer, or array
 This package transforms a stream (a continuous flow of
 data that is received for instance over internet) as
 a string (a linear sequence of characters), a buffer
 (a linear sequence of bytes) or an array.
 .
 Node.js is an event-based server-side JavaScript engine.
